@media screen and (min-width: 60em) {

a.menu-link {
   display: none;
}

.js nav[role=navigation] {
	max-height: none;
}

/*-------------------------*/
/* +GENERAL                */
/*-------------------------*/

blockquote, caption, li, p, pre, td, textarea, th {
	font-size: 14px;
	font-size: 1.4rem;
	line-height: 1.5em;
}

header {
	margin: 0 auto .4em auto;
	max-width: 960px;
}

.logo {
	margin-left: 0;
	position: absolute;
	top: 38px;
	left: 0;
	width: 272px;
}

.tel {
	display: none;
}

nav[role=navigation] {
	border: 0;
}

#nav {
	margin: 0;
	padding: 7.7em 0 0 0;
	height: 130px;
	text-align: right;
	border: 0;
}

nav[role=navigation] li a {
	padding: 2.7em 0 0 0;
	display: inline;
	font-size: 16px;
	font-size: 1.6rem;
	border: 0;
}

.nav-loc, .nav-simu, .nav-marques, .nav-tel {
	margin: 0 0 0 4em;
	display: inline;
	font-size: 12px;
	font-size: 1.2rem;
	letter-spacing: 1px;
	text-transform: uppercase;
}

.nav-leasing {
	display: none;
}

.nav-loc a, .nav-simu a, .nav-marques a, .nav-tel a {
	padding: 2.5em 0 0 0;
	display: inline-block;
	position: relative;
	color: #565c6b;
	text-decoration: none;
}

.nav-loc a {
	background: #fff url(img/sprites.png) 70px 0 no-repeat;
	background-size: 800px 600px;
}

.nav-loc a span {
	background: #fff url(img/sprites.png) 70px -70px no-repeat;
	background-size: 800px 600px;
}

.nav-simu a {
	background: #fff url(img/sprites.png) -108px 0 no-repeat;
	background-size: 800px 600px;
}

.nav-simu a span {
	background: #fff url(img/sprites.png) -108px -70px no-repeat;
	background-size: 800px 600px;
}

.nav-marques a {
	background: #fff url(img/sprites.png) -268px 0 no-repeat;
	background-size: 800px 600px;
}

.nav-marques a span {
	background: #fff url(img/sprites.png) -267px -64px no-repeat;
	background-size: 800px 600px;
}

.nav-tel a {
	background: #fff url(img/sprites.png) -415px 0 no-repeat;
	background-size: 800px 600px;
}

.nav-tel a span {
	background: #fff url(img/sprites.png) -415px -66px no-repeat;
	background-size: 800px 600px;
}

.ie8 #nav a span {
	display: none;
}

#nav a span {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	height: 41px;
	opacity: 0;
}

#nav a:hover span {
	opacity: 1;
}

#nav a:hover {
	color: #c02f3d;
}

.breadcrumb {
	margin: 0;
	padding: 0;
	display: block;
	text-align: center;
	list-style: none;
}

.breadcrumb li {
	margin: 0 .5em;
	display: inline;
	color: #c0c2c7;
}

.breadcrumb a {
	color: #c0c2c7;
	text-decoration: none;
}

.breadcrumb a:hover {
color: #565c6b;
}

.breadcrumb li:before {
	content: ">";
	position: relative;
	left: -.5em;
}

.breadcrumb li:first-child:before {
	content: "";
}

.breadcrumb li:last-child {
	font-weight: bold;
}

.breadcrumb li:last-child:before {
	font-weight: normal;
}

.hide960 {
	display: none;
}

.show960 {
	display: block;
}

.recherche-960:before {
	content: '';
	display: block;
	position: absolute;
	top: -15px;
	right: 15px;
	width: 16px; 
 	height: 15px; 
	background: #fff url(img/fleche-recherche.jpg) 0 0 no-repeat;
}

.recherche-960 {
	margin-bottom: 2em;
	padding: 1em 3em;
	width: 962px;
	position: absolute;
	top: 100px;
	right: -1px;
	display: block;
	visibility: hidden;
	z-index: 9999;
	background: #fff;
	border: 1px solid #ccc;
}

.recherche-960-left {
	padding: 2em 3em .8em 0;
	display: inline-block;
	width: 32%;
	vertical-align: top;
	background: #fff url(img/points-v.png) 100% 100% repeat-y;
}

.search3 span.customSelect {
	padding: 1.5em;
 	font-size: 14px;
	font-size: 1.4rem;
}

.search3 .styled {
	display: block;
	width: 100%;
}

.search3 input[type=submit] {
	margin: .8em auto 0 auto;
	padding: .6em 0;
	display: block;
	width: 8em;
	color: #fff;
	background: #c02f3d;
	border: none;
	font-size: 20px;
	font-size: 2rem;
	text-transform: uppercase;
	letter-spacing: 5px;
	cursor: pointer;
	-webkit-border-radius: 2px;
	border-radius: 2px;
	-webkit-appearance: none;
}

.search3 input[type=submit]:hover {
	background: #d03342;
}

.recherche-960-right {
	margin-top: 2em;
	padding-left: 3em;
	display: inline-block;
	width: 68%;
	vertical-align: top;
}

.recherche-960-right h3 {
	margin: 0;
	padding: 0;
	font-weight: bold;
	letter-spacing: 1px;
}

.recherche-960-right ul {
	margin: 1.5em 0 0 0;
	padding: 0;
	display: inline-block;
	width: 20%;
	vertical-align: top;
	list-style: none;
}

.recherche-960-right li {
	padding: .6em 0;
	font-size: 14px;
	font-size: 1.4rem;
}

.ou {
	margin-top: -13px;
	position: absolute;
	top: 50%;
	left: 304px;
}

/*-------------------------*/
/* +HP                     */
/*-------------------------*/

.search-bg {
	padding-right: 7em;
	margin: 0 auto; 
	text-align: right;
	background: none;
}

#div_demo {
	display: block;
}

.form-container, .form-container2 {
	margin: 0 auto;
	max-width: 960px;
}

.search {
	margin: 0;
	padding: 0 2em;
	float: right;
	width: 350px;
	height: 419px;
	overflow: hidden;
}

span.customSelect {
 	font-size: 16px;
 	font-size: 1.6rem;
}

.search-h2 {
	padding: .5em 0 .5em .8em;
	max-width: 100%;
	font-size: 40px;
	font-size: 4rem;
	background: transparent url(img/sprites.png) -701px 28px no-repeat;
	background-size: 800px 600px;
	background-size: auto auto;
}

.search-separ {
	margin: 33px auto;
}

.search input[type=submit] {
	margin: 1em auto;
	padding: .6em 0;
	width: 7em;
	color: #fff;
	background: #c02f3d;
	border: none;
	font-size: 25px;
	font-size: 2.5rem;
	text-transform: uppercase;
	letter-spacing: 5px;
	cursor: pointer;
	-webkit-border-radius: 2px;
	border-radius: 2px;
}

.comment-h1 {
	font-size: 50px;
	font-size: 5rem;
}

.comment-h1 br {
	display: none;
}

.comment-h1:before, .comment-h1:after {
	color: #ddd;
	position: relative;
}

.comment-h1:before {
	content: "\275D";
	left: -.8em;
}

.comment-h1:after {
	content: "\275E";
	right: -.8em;
	top: .4em;
}

.slider-wide1, .slider-wide2, .slider-wide3 {
	display: inline-block;
	width: 33.333333%;
}

.slider-wide1 {
	padding-right: 5%;
	background: #fff url(img/fleche-etape1.jpg) right 65px no-repeat;
}

.slider-wide3 {
	padding-left: 5%;
	background: #fff url(img/fleche-etape2.jpg) left 65px no-repeat;
}

.slider-wide2 {
	vertical-align: top;
	padding: 3em 2.5% 0 2.5%;
}

.slider-wide1, .slider-wide3 {
	vertical-align: -12.8em;
	padding-top: 12.8em;
}

.slider-wide1 h3, .slider-wide2 h3, .slider-wide3 h3 {
	margin-bottom: .5em;
	font-size: 30px;
	font-size: 3rem;
}

#foo0 {
	display: none;
}

.list-wrap {
	margin: 0 auto;
}

.voiture-960 {
	margin: 1em auto;
	display: block;
	position: relative;
	text-align: center;
}

.voiture-anim {
	-webkit-animation: bluemove 3s 1;
	-moz-animation: bluemove 3s 1;
	animation: bluemove 3s 1;
}

.gauche-960 {
	display: block;
	position: absolute;
	top: 0px;
	left: 164px;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	opacity: 0;
}

.gauche-960:hover {
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	opacity: 1;
}

.milieu-960 {
	display: block;
	position: absolute;
	top: -1px;
	left: 368px;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	opacity: 0;
}

.milieu-960:hover {
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	opacity: 1;
}

.droite-960 {
	display: block;
	position: absolute;
	top: 46px;
	right: 171px;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	opacity: 0;
}

.droite-960:hover {
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	opacity: 1;
}

.pneu-ar-960 {
	position: absolute;
	top: 134px;
	left: 197px;
}

.pneu-av-960 {
	position: absolute;
	top: 134px;
	right: 239px;
}

.pneus-anim {
	-webkit-animation: pneus 2.9s ease-out 1;
	-moz-animation: pneus 2.9s ease-out 1;
	animation: pneus 2.9s ease-out 1;
}

.logo-lien img:hover {
	-webkit-transform: rotate(360deg);
	-moz-transform: rotate(360deg);
	-o-transform: rotate(360deg);
	-ms-transform: rotate(360deg);
	transform: rotate(360deg);
}

.pointilles-960 {
	margin: 0 auto 20px auto;
	display: block;
	position: relative;
	width: 70%;
	height: 2px;
	background: #fff url(img/points-h.png) 0 0 repeat-x;
	line-height:2px;
	font: normal 2px/2px arial;

}

.etape1-960 {
	position: absolute;
	top: -25px;
	left: 12%;
	width: 50px;
	height: 50px;
}

.etape2-960 {
	margin-left: -25px;
	position: absolute;
	top: -25px;
	left: 50%;
	width: 50px;
	height: 50px;
}

.etape3-960 {
	position: absolute;
	top: -25px;
	right: 12%;
	width: 50px;
	height: 50px;
}

.hover-960 {
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	opacity: 0;
	-webkit-transition: opacity .4s ease;
	transition: opacity .4s ease;
}

.hover-960:hover {
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	opacity: 1;
}

.etape1-960 img, .etape2-960 img, .etape3-960 img {
	position: absolute;
	top: 0;
	left: 0;
	-webkit-transition: all .6s ease-in-out;
	transition: all .6s ease-in-out;
}

.points {
	width: 2px;
	height: 32px;
	background: #fff url(img/points-v.png) 0 0 repeat-y;
	position: absolute; 
	top: 15px;
	z-index: -1;
}

.point_gauche-960 {
	left: 248px;
}

.point_milieu-960 {
	left: 480px;
}

.point_droite-960 {
	left: 710px;
}

.car_pic:hover, .car_picto:hover {
	cursor: pointer;
}

.infos-etapes-960 {
	display: block;
	position:relative;
	height: 200px;
}

.etape {
	position: absolute;
	width: 960px;
	margin: 0 auto;
}

.resume-960 {
	color: #c02f3d;
	text-align: center;
	text-transform: uppercase;
	font-size: 25px;
	font-size: 2.5rem;
	padding-top:30px;
}

.plus-960 {
	margin: 1em auto;
	padding: .5em;
	display: block;
	width: 20%;
	color: #fff;
	background: #c02f3d;
	text-align: center;
	text-transform: uppercase;
	text-decoration: none;
	font-size: 20px;
	font-size: 2rem;
	-webkit-border-radius: 2px;
	border-radius: 2px;
}

.plus-960:hover {
	background: #d03342;
}

.offres-h2 {
	font-size: 40px;
	font-size: 4rem;
}

.offres-nav {
	padding-top: 5em;
}

.nav-one a {
	background: transparent url(img/sprites.png) -480px -148px no-repeat;
	background-size: 800px 600px;
}

.nav-two a {
	background: transparent url(img/sprites.png) -478px -241px no-repeat;
	background-size: 800px 600px;
}

.nav-three a {
	background: transparent url(img/sprites.png) -476px -342px no-repeat;
	background-size: 800px 600px;
}

.nav-four a {
	background: transparent url(img/sprites.png) -480px -460px no-repeat;
	background-size: 800px 600px;
}

.offres-nav li {
	margin: 0 2%;
	font-size: 25px;
	font-size: 2.5rem;
}

.nav-one a, .nav-two a, .nav-three a, .nav-four a {
	display: inline-block;
	width: 150px;
}

.foo0 {
	height: 550px;
}

.slider-plus {
	width: 20%;
}

.foo1, .foo2, .foo3, .foo4 {
	height: 500px;
}

.foo1 h3, .foo2 h3, .foo3 h3, .foo4 h3 {
	font-size: 25px;
	font-size: 2.5rem;
}

a.prev, a.next {
	top: 7em;
}

/*-------------------------*/
/* +MARQUES                */
/*-------------------------*/

.marques-list {
	width: auto;
}

.marques-h1 {
	margin: 0 auto;
	padding: .5em 0 0 28px;
	width: 650px;
	font-size: 50px;
	font-size: 5rem;
	border-top: 1px solid #eee;
	background: #fff url(img/icon-marques.jpg) 135px 33px no-repeat;
}

.marques-h2 {
	margin-bottom: 2em;
}

.icon-retour, .icon-loupe {
	display: block;
	position: absolute;
	top: 35px;
	width: 57px;
	height: 37px;
	text-indent: -9999px;
}

.icon-retour {
	left: 0;
	background: #fff url(img/sprites.png) -609px 0 no-repeat;
	background-size: 800px 600px;
}

.icon-loupe {
	right: 0;
	background: #fff url(img/sprites.png) -609px -41px no-repeat;
	background-size: 800px 600px;
}

.marques-ul {
	margin: 5em 0 0 0;
}

.marques-ul li {
	margin: 0 0 2% 2%;
	width: 15%;
}

.marques-ul li:nth-child(2n+1) {
	margin: 0 0 2% 2%;
}

.marques-ul li:nth-child(3n+1) {
	margin: 0 0 2% 2%;
}

.marques-ul li:nth-child(4n+1) {
	margin: 0 0 2% 2%;
}

.marques-ul li:nth-child(5n+1) {
	margin: 0 0 2% 2%;
}

.marques-ul li:nth-child(6n+1) {
	margin: 0 0 2% 0;
}

/*-------------------------*/
/* +FICHE PRODUIT          */
/*-------------------------*/

.produit-h1 {
	margin: 0 auto;
	padding: .5em 0 0 0;
	width: 650px;
	font-size: 50px;
	font-size: 5rem;
	border-top: 1px solid #eee;
}

.produit-img-voiture {
	margin: 4.2em auto 3em auto;
	padding: 0;
	max-width: 600px;
}

.produit-voit-list {
	margin: 0;
	padding: 2em 0;
	border-top: 3px dotted #ddd;
	border-bottom: 3px dotted #ddd;
	width: 600px;
}

.produit-voit-list li {
	padding: 0 1.5em;
}

.produit-voit-list a {
	padding-top: 2.2em;
	font-size: 18px;
	font-size: 1.8rem;
	letter-spacing: 1px;
	opacity: .5;
}

.produit-voit-list-fancy {
	margin: 0 auto;
	padding: 2em 0;
	border-top: 0;
	border-bottom: 3px dotted #ddd;
	width: 700px;
}

.produit-voit-list-fancy li {
	padding: 0 1em;
}

.autres-vues {
	background: #fff url(img/sprites.png) -393px -142px no-repeat;
	background-size: 800px 600px;
}

.vue-3 {
	background: #fff url(img/sprites.png) -403px -238px no-repeat;
	background-size: 800px 600px;
}

.essai-video {
	background: #fff url(img/sprites.png) -398px -333px no-repeat;
	background-size: 800px 600px;
}

.fiche-technique {
	background: #fff url(img/sprites.png) -379px -439px no-repeat;
	background-size: 800px 600px;
}

.equip-serie {
	background: #fff url(img/sprites.png) -375px -550px no-repeat;
	background-size: 800px 600px;
}

.produit-voit-list-fancy .autres-vues {
	background-position: -375px -142px;
}

.produit-voit-list-fancy .vue-3 {
	background-position: -390px -238px;
}

.produit-voit-list-fancy .essai-video {
	background-position: -380px -333px;
}

.produit-voit-list-fancy .fiche-technique {
	background-position: -360px -439px;
}

.produit-voit-list-fancy .equip-serie {
	background-position: -350px -550px;
}

.produit-voit-list .vue-360 {
	display: inline-block;
}

.toggle-txt {
	margin: 2em 0 0 0;
	width: 600px;
}

.produit-loyer {
	margin: 0;
	padding: 0;
	width: 600px;
	background: #fff;
}

.motor-finit, .conditions-h3, .conditions-p {
	display: none;
}

.motor-finit-960 h2 {
	padding: 0;
	float: right;
	text-align: right;
	text-transform: none;
	letter-spacing: 0;
	font-family: Arial, Helvetica, Sans-serif;
	margin: .9em 0 0 0;
	width: 180px;
	text-align: center;
	font-size: 12px;
	font-size: 1.2rem;
	background: #ededed url(img/points-v.png) 0 0 repeat-y;
}

.motor-finit-960 h2 span {
	display: block;
	font-size: 35px;
	font-size: 3.5rem;
}

.produit-simu h3 {
	font-size: 18px;
	font-size: 1.8rem;
}

.ajuster-simu {
	margin: 0;
}

.ajuster-h3 {
	margin: 0;
	padding: 2em 0 2em 3.5em;
	text-align: left;
	background: #fff url(img/icon-simu.jpg) 0 50% no-repeat;
	background-size: auto auto;
	border: none;
}

.ajuster-simu span.customSelect {
	margin: 0 2% 0 0;
	padding: 16px;
 	width: 120px;
 	height: 51px;
 	font-size: 14px;
	font-size: 1.40rem;
}

.ajuster-simu input[type=submit] {
	margin: 0;
	padding: 0;
	display: inline-block;
	vertical-align: top;
	width: 120px;
	height: 51px;
}

.ajuster-simu input[type=text] {
	margin: 0 2% 0 0;
	padding: 15px;
 	width: 175px;
 	height: 51px;
 	display: inline-block;
	vertical-align: top;
	font-size: 14px;
	font-size: 1.4rem;
}

.simu-p {
	display: none;
}

.simu-ok {
	margin: 0;
	padding: 13px;
	display: inline-block;
	vertical-align: top;
	width: 84px;
	height: 51px;
}

.details-leasing {
	margin-bottom: 4em;
	border-bottom: 1px solid #ccc;
}

.details-leasing h3 {
	text-align: left;
	padding-bottom: 0;
}

.details-leasing h3 a {
	padding: 2em 0;
	border-top: 3px dotted #ccc;
}

.details-leasing-on-off {
	margin: 0 1em 0 0;
	display: inline-block;
	position: relative;
	top: 9px;
	width: 32px;
	height: 32px;
	background: transparent url(img/details-leasing.png) 0 -32px no-repeat;
	-webkit-background-size: auto auto;
	background-size: auto auto;
}

.details-leasing-switch {
	background: transparent url(img/details-leasing.png) 0 0 no-repeat;
	-webkit-background-size: auto auto;
	background-size: auto auto;
}

.details-table br {
 	display: none;
}

.details-table thead {
	border:1px solid #ccc;
}

.details-table td, .details-table th {
	padding: 1em;
	font-size: 16px;
	font-size: 1.6rem;
}

.assurances-p {
	font-size: 16px;
	font-size: 1.6rem;
	border-top: 1px solid #ccc;
}

.assur-label {
	font-size: 14px;
	font-size: 1.4rem;
}

.assur-prix {
	margin-right: 1em;
	font-size: 14px;
	font-size: 1.4rem;
}

.form-valid {
	display: none;
}

.produit-left-960 {
	float: left;
	width: 600px;
}

.motor-finit-960 {
	margin: 40px 0 4em 0;
	float: right;
	padding: 1em 3em;
	display: block;
	width: 320px;
	background: #ededed;
}

.motor-finit-960 h3 a {
	color: #565c6b;
	text-decoration: none;
}

.details-h3 a:after {
	font-size: 14px;
}

.motor-finit-960 ul {
	margin: 0 0 2.2em 0;
	padding: 0;
	display: none;
	list-style: none;
}

.motor-finit-960 li {
	margin: 0;
	padding: .3em 0;
}

.motor-finit-960 .search-marque {
	width: 100%;
	margin-bottom: 1em !important;
}

.motor-finit-960 span.customSelect {
	margin: 0 2% 0 0;
	padding: 16px;
	display: block;
 	width: 100%;
 	font-size: 14px;
	font-size: 1.4rem;
}

.conditions-h3-960 {
	margin: 2em 0 1.2em 0;
	text-align: left;
	color: #999ca5;
}

.conditions-p-960 {
	margin: 0;
	padding: 0 0 1.5em 0;
	color: #999ca5;
	font-size: 13px;
	font-size: 1.3rem;
}

.internautes-vu {
	display: block;
	background: #ededed;
	clear: both;
}

.internautes-vu-list {
	margin-top: 2em;
	border-bottom: 1px solid #ccc;
}

.assurances-more {
	margin-left: 1em;
	display: inline-block;
	vertical-align: 2px;
	width: 20px;
	height: 20px;
	font-size: 12px;
	font-size: 1.2rem;
	line-height: 1.6em;
	font-weight: bold;
	color: #999;
	text-align: center;
	background: #ddd;
    -webkit-border-radius: 10px;
    border-radius: 10px;
}

.assurances-more:hover {
	color: #fff;
	text-align: center;
	background: #c02f3d;
	cursor: help;
}

.youtube-embed {
	margin: 4em auto 0 auto;
	width: 500px;
	height: 300px;
	display: block;

}

.mid {
	position: absolute;
	top: 30px;
	left: 30px;
	width: 250px;
	height: 220px;
}

.jCarouselLite {
	padding-top: 30px;
	margin-left: 450px;
	display: block;
}

.jCarouselLite ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

.widget {
	margin-right: 1em;
	display: inline;
}

.widget img {
	cursor: pointer;
}

#tabs-4, #tabs-5 {
	margin: 2em 3em;
	color: #7e808c;
}

#tabs-4 p {
	font-size: 13px;
	font-size: 1.3rem;
}

#tabs-4 ul, #tabs-5 ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

#tabs-4 li, #tabs-5 li {
	margin: .4em 0;
	font-size: 13px;
	font-size: 1.3rem;
}

/*! Hint.css - v1.2.1 - 2013-03-24
* http://kushagragour.in/lab/hint/
* Copyright (c) 2013 Kushagra Gour; Licensed MIT */

.hint, [data-hint] {
 	position: relative;
}

.hint:before, .hint:after, [data-hint]:before, [data-hint]:after {
 	position: absolute;
 	visibility: hidden;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
 	opacity: 0;
 	z-index: 1000000;
 	pointer-events: none;
 	-webkit-transition: 0.3s ease;
 	-moz-transition: 0.3s ease;
 	transition: 0.3s ease;
}

.hint:hover:before, .hint:hover:after, [data-hint]:hover:before, [data-hint]:hover:after {
 	visibility: visible;
 	opacity: 1;
}

.hint:before, [data-hint]:before {
 	content: '';
 	position: absolute;
 	background: transparent;
 	border: 6px solid transparent;
 	z-index: 1000001;
}

.hint:after, [data-hint]:after {
 	content: attr(data-hint);
 	background: #c1c2c7;
 	color: white;
 	padding: 1em;
 	width: 200px;
 	font-size: 14px;
 	font-size: 1.4rem;
 	font-weight: normal;
}

.hint--bottom:before {
 	border-bottom-color: #c1c2c7;
}

.hint--bottom:before {
 	margin-top: -12px;
}

.hint--bottom:after {
 	margin-left: -108px;
}

.hint--bottom:before, .hint--bottom:after {
 	top: 32px;
 	left: 25%;
}

.hint--bottom:hover:before, .hint--bottom:hover:after {
 	-webkit-transform: translateY(8px);
 	-moz-transform: translateY(8px);
 	transform: translateY(8px);
}

.hint--rounded:after {
 	border-radius: 2px;
}

/*-------------------------*/
/* +SIMULATION             */
/*-------------------------*/

.simu-h1 {
	margin: 0 auto;
	padding: .5em 0 0 28px;
	width: 650px;
	font-size: 50px;
	font-size: 5rem;
	border-top: 1px solid #eee;
	background: #fff url(img/icon-simu.jpg) 90px 85% no-repeat;
	background-size: auto auto;
}

.simu-h2 {
	margin: 2.5em 10%;
	font-size: 18px;
	font-size: 1.8rem;
	font-weight: bold;
}

.simu-form {
	padding-bottom: 1em;
	/*background: #fff url(img/points-simu.jpg) 50% 260px no-repeat;*/
}

.simu-r100-33 {
	margin-left: 50px;
	margin-bottom: 3em;
	display: inline-block;
}

.simu-first {
	margin-left: 0;
}

.simu-r100-33 h3 {
	margin-bottom: 0 0 .4em 0;
	font-size: 32px;
	font-size: 3.2rem;
}

.simu-affiner {
	font-size: 20px;
	font-size: 2rem;
}

.simu-affiner a:before {
	top: -3px;
}

.affiner-recherche {
	padding: 4.5em 0 4em 0;
	margin-bottom: 4em;
}

.affiner-recherche .styled {
  	display: inline-block;
  	width: 280px;
}

.affiner-recherche span.customSelect {
  	display: inline-block;
	padding: 20px;
 	width: 280px;
}

.mr30px {
	margin-right: 60px !important;
}

.simu-separ {
	height: 3em;
}

.affiner-recherche input[type=submit] {
	margin: 0 55px;
	padding: .95em 0;
	display: inline-block;
	width: 170px;
	vertical-align: top;
}

.simu-tri {
	margin: 0 auto;
	padding: 2em 0;
	display: block;
	text-transform: uppercase;
	text-align: center;
	color: #565c6b;
	font-weight: bold;
	font-size: 18px;
	font-size: 1.8rem;
	letter-spacing: 1px;
}

.simu-tri a {
	text-decoration: none;
	color: #565c6b;
}

.simu-tri-selected a {
	color: #c02f3d;
}


.result-list ul {
	margin: 0 auto;
}

.result-list li {
	width: 28%;
}

.result-list li:nth-child(2n+1) {
	margin-right: 0;
}

.result-list li:nth-child(3n+1) {
}

.result-list li:nth-child(3n+2) {
	margin-left: 4%;
	padding-left: 4%;
	width: 32%;
	background: transparent url(img/points-v-resultats.png) 0 30px no-repeat;
}

.result-list li:nth-child(3n+3) {
	margin-left: 4%;
	padding-left: 4%;
	width: 32%;
	background: transparent url(img/points-v-resultats.png) 0 30px no-repeat;
}

/*-------------------------*/
/* +GAMMES                 */
/*-------------------------*/

.gammes-h1 {
	margin: 0 auto;
	padding: .4em 0 0 0;
	width: 650px;
	font-size: 50px;
	font-size: 5rem;
	border-top: 1px solid #eee;
}

.gammes-h1 img {
	margin-right: .3em;
	top: 8px;
	width: 50px;
}

.selec-list li + li + li {
	display: inline-block;
}

.gammes-h2 {
	margin: 2em 0 0 0;
}

.gammes-list {
	margin: 2em 0;
}

/*-------------------------*/
/* +CATALOGUE              */
/*-------------------------*/

.catalogue-h1 {
	margin: 0 auto;
	padding: .5em 0 0 0;
	width: 650px;
	font-size: 50px;
	font-size: 5rem;
	border-top: 1px solid #eee;
}

.catalogue-tri {
	margin: 2.5em auto 0 auto;
	display: block;
	text-transform: uppercase;
	text-align: center;
	color: #c0c2c7;
	font-size: 18px;
	font-size: 1.8rem;
	letter-spacing: 1px;
}

.catalogue-tri a {
	text-decoration: none;
	color: #c0c2c7;
}

.tri-selected a {
	color: #565c6b;
}

/*-------------------------*/
/* +DEVIS                  */
/*-------------------------*/

.devis-h1 {
	margin: 0 auto;
	padding: .5em 0 0 0;
	width: 650px;
	font-size: 50px;
	font-size: 5rem;
	border-top: 1px solid #eee;
}

.devis-search {
	margin: 4em 0 0 0;
	position: relative;
	width: 640px;
	float: left;
}

.devis-search input[type=text] {
	margin-right: 30px;
	padding: 1.5em;
	width: 280px;
	display: inline-block;
}

.devis-label {
	vertical-align: -1px;
	margin: 1em 0 2em 0;
	font-size: 14px;
	font-size: 1.4rem;
}

.pos-submit-960 {
	position: relative;
}

.devis-search .styled {
	padding: 1.5em;
	width: 280px;
	display: block;
 	font-size: 14px;
 	font-size: 1.4rem;
}

.devis-search input[type=submit] {
	margin: 0;
	padding: .9em 0;
	width: 280px;
	position: absolute;
	right: 47px;
	top: 0;
	font-size: 20px;
	font-size: 2rem;
}

.depts {
	width: 593px;
}

.depts:before {
	left: 140px;
}

.depts p {
	font-size: 14px;
	font-size: 1.4rem;
}

.depts p:first-child {
	font-style: 16px;
	font-size: 1.6rem;
}

.devis-offre {
	margin: 4em 0;
	padding: 2em 3em;
	width: 320px;
	float: right;
}

.devis-offre-voiture {
	margin: 0 auto;
	width: 60%;
	display: block;
}

.devis-offre-h2 {
	margin-top: 0;
	float: none;
	width: auto;
	font-size: 18px;
	font-size: 1.8rem;
}

.devis-offre-loyer {
	margin-top: .7em;
	width: 70%;
	text-align: center;
	background: transparent url(img/points-v.png) 0 0 repeat-y;
}

.devis-offre-loyer strong {
	display: block;
	font-size: 36px;
	font-size: 3.6rem;
}

.devis-offre-list li {
	font-size: 14px;
	font-size: 1.4rem;
}

.devis-offre-cond-p {
	padding-bottom: 2em;
	font-size: 14px;
	font-size: 1.4rem;
}

.devis-offre-cond-p {
	padding-bottom: 0;
}

/*-------------------------*/
/* +FAQ                    */
/*-------------------------*/

.faq-main {
	margin: 4em 0;
}

.faq-h2 {
	font-size: 23px;
	font-size: 2.3rem;

}

.faq-h2 a:before {
	top: 1.4em;
}

.togglef-txt {
	padding-bottom: 2em;
}

/*-------------------------*/
/* +MENTIONS               */
/*-------------------------*/

.mentions-main {
	margin: 2em 0;
}

.mentions-left, .mentions-right {
	margin-bottom: 4em;
	display: inline-block;
	vertical-align: top;
}

.mentions-left {
	padding-right: 5%;
	width: 50%;
}

.mentions-right {
	padding-left: 5%;
	width: 50%;
}

.mentions-left h2, .mentions-right h2 {
	margin-bottom: 0;
	font-size: 35px;
	font-size: 3.5rem;
}

.mentions-left p, .mentions-right p {
	margin-bottom: 0;
	font-size: 13px;
	font-size: 1.3rem;
}

/*-------------------------*/
/* +CONTACT                */
/*-------------------------*/

.contact-h1 {
	margin: 0 auto;
	padding: .5em 0 0 28px;
	width: 650px;
	font-size: 50px;
	font-size: 5rem;
	border-top: 1px solid #eee;
	background: #fff url(img/icon-tel.png) 90px 33px no-repeat;
}

.contact-main h2 {
	margin: 1.5em 0 .5em 0;
	font-size: 35px;
	font-size: 3.5rem;
}

.contact-left, .contact-right, .tel-txt, .tel-num {
	display: inline-block;
	width: 50%;
	vertical-align: top;
}

.contact-left {
	padding-right: 5%;
}

.contact-right {
	padding-left: 5%;
}

.contact-search input[type=text], .contact-textarea {
	padding: 1.5em;
}

.contact-textarea {
	margin-bottom: 0;
}

.contact-search input[type=submit] {
	margin: .7em auto;
	padding: .8em 0;
	width: 200px;
	float: right;
	font-size: 21px;
	font-size: 2.1rem;
}

.tel-txt {
	padding: .8em 5% 0 0;
	margin: 0 0 3em 0;
	vertical-align: top;
}

.tel-num {
	padding: 0 0 0 5%;
	margin: 0;
	font-size: 40px;
	font-size: 4rem;
	vertical-align: top;
	letter-spacing: 2px;
	font-weight: bold;
}

.tel-num:before {
	margin-right: .5em;
	top: 4px;
	width: 32px;
	height: 32px;
	background: #fff url(img/icon-tel-rouge.png) 0 0 no-repeat;
	background-size: auto auto;
}


/*-------------------------*/
/* +LOA                    */
/*-------------------------*/

.loa-h1 {
	width: 650px;
}

.loa-h1:before {
	content: '';
	margin-right: .3em;
	background: #fff url(img/icon-loc.jpg) 0 0 no-repeat;
	height: 41px;
	width: 41px;
	display: inline-block;
	position: relative;
	top: 2px;
}

.loa-main {
	margin: 4em 0;
}

.loa-h2 {
	display: none;
}

.loa-h2-960 {
	margin-top: 1.5em;
	display: block;
	font-size: 35px;
	font-size: 3.5rem;
}

.loa-h2 a:before {
	top: -3px;
}

.loa-h3 {
	font-size: 25px;
	font-size: 2.5rem;	
}

.loa-main .togglef-txt {
	padding-bottom: 2em;
}

.loa-info {
	font-size: 14px;
	font-size: 1.4rem;
}

.loa-contact {
	margin: 1em auto;
	padding: 1em;
	font-size: 20px;
	font-size: 2rem;
}

.loa-2-imgs img, .loa-2-imgs .loa-fleche {
	display: inline-block;
	width: auto;
	margin-bottom: 3em;
}

.loa-table td {
	padding: 1em .2em;
	font-size: 18px;
	font-size: 1.8rem;
}

.loa-table th {
	padding: 1em .2em;
	font-size: 18px;
	font-size: 1.8rem;
}

.loa-exemple {
	margin-top: 8em;
}

.loa-result-1, .loa-result-2 {
	height: 110px;
}

.loa-result-1 {
	font-size: 22px;
	font-size: 2.2rem;
}

.loa-result-2 {
	font-size: 32px;
	font-size: 3.2rem;
}

.idees-recues-h3 {
	width: 250px;
	font-size: 20px;
	font-size: 2rem;
}

.id-left {
	float: left;
	width: 45%;
}

.id-right {
	float: right;
	width: 45%;
}

.loa-voiture-2 {
	max-width: 100%;
}

.loa-contact-last {
	margin-top: 5em !important;
}

.loa-cond li {
	font-size: 13px;
	font-size: 1.3rem;
}

.loa-voiture-2 {
	display: block;
}

.loa-main .togglef-txt {
	display: block;
}

/*-------------------------*/
/* +BOTTOM SEARCH          */
/*-------------------------*/

.search2-bg {
	padding: 0;
}

.search2 {
	padding-bottom: 6em;
	text-align: left;
}

.search2 .search-h2 {
	padding: .9em 0 .9em .8em;
	text-align: center;
	max-width: 300px;
	background: transparent url(img/sprites.png) -701px 42px no-repeat;
	background-size: 800px 600px;
}

.search2 .styled {
  	display: inline-block;
  	width: 25%;
  	margin: 0 auto;
}

.search2 span.customSelect {
	margin: 0 2% 0 0;
	padding: 15px;
 	width: 25%;
}

.search-separ2 {
	display: none;
}

.search2 input[type=submit] {
	margin: 0;
	padding: 9px 0 9px 0;
	display: inline-block;
	vertical-align: top;
	width: 19%;
	height: 51px;
	font-size: 25px;
	font-size: 2.5rem;
}

/*-------------------------*/
/* +FOOTER                 */
/*-------------------------*/

.footer-top {
	padding: 4em 0;
}

.logo-bw {
	width: 272px;
}

.qui {
	margin: 0 .8em 0 0;
	padding: .7em 1em;
	width: 320px;
	display: inline-block;
	vertical-align: 20px;
	font-size: 25px;
	font-size: 2.5rem;
	text-transform: uppercase;
	text-decoration: none;
	letter-spacing: 5px;
	background: #ededed;
	color: #c1c2c6;
	-webkit-border-radius: 2px;
	border-radius: 2px;
}

.demo {
	padding: 0 2em 0 0;
	width: 22%;
	display: inline-block;
	vertical-align: top;
	text-align: left;
	border: none;
}

.demo1 {
	position: absolute;
	top: 0;
	right: 0;
	width: 30%;
	text-align: left;
	border: none;
}

.demo1 h4 {
	margin-bottom: .8em;
}

.demo ul, .demo li {
	display: block !important;
}

.footer-bottom h4 {
	font-size: 25px;
	font-size: 2.5rem;
}

.footer-bottom-c {
	margin: 0 auto;
	position: relative;
	padding-bottom: 10em;
	max-width: 960px;
	text-align: left;
}

.footer-bottom li {
	margin: 0;
	padding: 0 0 .5em 0;
	font-size: 14px;
	font-size: 1.4rem;
}

.news {
	margin: 4em 0 0 0;
	padding: 1em;
	width: 100%;
	margin: 0;
	position: relative;
}

.news-search {
	padding: 0;
	border: none; 
	height: 40px;
	width: 75%;
	font-size: 16px;
	font-size: 1.6rem;
	text-align: left;
	float: left;
}

.news-submit {
	padding: 0;
	border: none;
	border-left : 2px dotted #aaa; 		
	height: 40px;
	width: 23% ;
	cursor: pointer;
	font-size: 25px;
	font-size: 2.5rem;
	position: absolute;
	top: .4em;
	right: .4em;
}

.news:after {
	content: " ";
	display: table;
    clear: both;
}

/*-------------------------*/
/* +IE SUPPORT             */
/*-------------------------*/

.ie8 .news {
	height: 60px;
}

.ie8 .news-search {
	padding: 10px 0 0 .7em;
}

.ie8 .catalogue-list {
	text-align: center;
}

.ie8 .catalogue-list li {
	margin: 0 1.7em 2em 1.7em;
}

.ie8 .contact-textarea {
	height: 125px;
}

.ie8 .tel-num:before {
	margin-right: 0;
	top: 14px;
}

.ie8 .devis-offre-voiture {
	width: 200px;
}

.ie8 .devis-offre-logo {
	width: 55px;
}

.ie8 .devis-offre-options a:after {
	content: '\25BA';
	margin-left: .5em;
	display: inline;
	position: relative;
	top: -2px;
	font-family: Arial, sans-serif;
	font-size: 12px;
	-webkit-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
}

.ie8 .depts:before {
	display: none;
}

.ie8 .selec-list li {
	text-align: center;
}

.ie8 .selec-list li {
	margin: 0 1.8em;
	display: inline-block;
}

.ie8 .gammes-list li {
	border-bottom: 1px solid #ccc;
	border-left: 1px solid #ccc;
	border-right: 1px solid #ccc;
}

.ie8 .gammes-list li:first-child {
	border-top: 1px solid #ccc;
}

.ie8 .gammes-voir-fiche {
	text-align: right;
}

.ie8 .marques-ul {
	text-align: center;
}

.ie8 .marques-ul li {
	margin: .5em;
}

.ie8 .produit-logo {
	width: 53px;
}

.ie8 .details-leasing h3 {
	margin: 1.5em 0 0 0;
}

.ie8 .details-leasing h3 a:before {
	display: none;
}

.ie8 .simu-r100-33 p {
	padding: .5em 0;
	width: 100%;
	position: absolute;
	bottom: -40px;
	left:0;
	background: transparent url(img/fond-dial.png) 50% -10px no-repeat;
}

.ie8 .simu-form input[type=text] {
	border: none;
	text-align: center;
}

.ie8 .simu-form input[type=submit] {
	margin-top: 3.5em;
}

.ie8 .simu-form {
	background: #fff url(img/points-simu.jpg) 50% 160px no-repeat;
}

.ie8 .simu-r100-33 {
	width: 278px;
}

.ie8 .result-list ul {
	text-align: center;
}

.ie8 .result-list li {
	margin: 0 1.8em 1.8em 1.8em;
}

}

@media screen and (min-width:69em) {

a.prev {
	left: -70px;
}

a.next {
	right: -70px;
}

}